
ThreatFactor NSIA - Bug #202

Domain Limit Should Not Match on URL Arguments

09/28/2010 02:33 PM - Luke Murphey

Status: Closed Start date: 09/28/2010

Priority: Normal Due date: 10/01/2010

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

The Web discovery rule should only try to match the domain or domain + path only. Otherwise, it will scan external content that

contains the domain as an argument (http://technorati.com/cosmos/search.html?url=http://www.glasshouse.com gets scanned since

the domain limit is "*glasshouse.com*").

History

#1 - 09/28/2010 02:34 PM - Luke Murphey

- Subject changed from Domain Limit Should Ignore to Domain Limit Should Not Match on URL Arguments

#2 - 10/01/2010 03:42 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in r784.
